public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [rpms/inn] epel10: Redirec STDOUT and STDERR to /dev/null
@ 2026-08-26  8:06 Jochen Schmitt
  0 siblings, 0 replies; only message in thread
From: Jochen Schmitt @ 2026-08-26  8:06 UTC (permalink / raw)
  To: git-commits

A new commit has been pushed.

Repo   : rpms/inn
Branch : epel10
Commit : ad7387600d81a50a1ff74f52742ca410a9af4c71
Author : Jochen Schmitt <Jochen@herr-schmitt.de>
Date   : 2011-11-15T18:42:12+01:00
Stats  : +7/-4 in 4 file(s)
URL    : https://src.fedoraproject.org/rpms/inn/c/ad7387600d81a50a1ff74f52742ca410a9af4c71?branch=epel10

Log:
Redirec STDOUT and STDERR to /dev/null

---
diff --git a/inn-cron-expire b/inn-cron-expire
index 0e27bed..8ec1b2b 100644
--- a/inn-cron-expire
+++ b/inn-cron-expire
@@ -1,3 +1,3 @@
 #!/bin/sh
-/sbin/chkconfig innd || exit 0
+/sbin/chkconfig innd >& /dev/null || exit 0
 runuser -m news -c "unset LANG; unset LC_COLLATE; /usr/libexec/news/news.daily delayrm"

diff --git a/inn-cron-nntpsend b/inn-cron-nntpsend
index 13bfd7f..8345c58 100755
--- a/inn-cron-nntpsend
+++ b/inn-cron-nntpsend
@@ -1,3 +1,3 @@
 #!/bin/sh
-/sbin/chkconfig innd || exit 0
+/sbin/chkconfig innd >& /dev/null || exit 0
 runuser -m news -c "unset LANG; unset LC_COLLATE; /usr/libexec/news/nntpsend"

diff --git a/inn-cron-rnews b/inn-cron-rnews
index 0fafdab..71401da 100644
--- a/inn-cron-rnews
+++ b/inn-cron-rnews
@@ -1,3 +1,3 @@
 #!/bin/sh
-/sbin/chkconfig innd >/dev/null || exit 0
+/sbin/chkconfig innd >& /dev/null || exit 0
 runuser -m news -c 'unset LANG; unset LC_COLLATE; /usr/libexec/news/rnews -U'

diff --git a/inn.spec b/inn.spec
index e3b3200..1c672b4 100644
--- a/inn.spec
+++ b/inn.spec
@@ -1,7 +1,7 @@
 Summary: The InterNetNews system, an Usenet news server
 Name: inn
 Version: 2.5.2
-Release: 19%{?dist}
+Release: 20%{?dist}
 #see LICENSE file for details
 License: GPLv2+ and BSD and MIT and Public Domain
 Group: System Environment/Daemons
@@ -524,6 +524,9 @@ fi
 %{_mandir}/man1/inews*
 
 %changelog
+* Tue Nov 15 2011 Jochen Schmitt <Jochen herr-schmitt de> - 2.5.2-20
+- Redirect both STDOUT and STDERR on cron.hourly
+
 * Sun Nov 13 2011 Jochen Schmitt <Jochen herr-schmitt de> - 2.5.2-19
 - Avoid useless messages in cron.hourly (#753581)
 

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-08-26  8:06 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-08-26  8:06 [rpms/inn] epel10: Redirec STDOUT and STDERR to /dev/null Jochen Schmitt

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox